html, body {
    width: 100%;
    height: 100%;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    background: url("../../images/login/bg.png") no-repeat;
    background-size: cover;
}

.header {
    position: fixed;
    width: 100%;
    height: 38px;
    top: 0;
    left: 0;
    font-size: 12px;
    color: #fff;
    z-index: 99999;
    line-height: 38px;
    background-color: #2b2b2b;
}

.header-inner {
    width: 1200px;
    margin: 0 auto;
}

.header-inner a {
    color: #fff;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

/*主体部分 */
.main {
    position: absolute;
    right: 0px;
    top: 50%;
    margin-top: 170px;
    width: 312px;
    min-height: 340px;
    background: rgba(19, 19, 19, .63);
    color: #fff;
    padding: 24px 30px 0 28px;
    z-index: 999;
}

.main .main-title {
    font-size: 16px;
    overflow: hidden;
}

.main .main-title p {
    float: left;
    cursor: pointer;
}

.main .main-title p.active {
    color: #ff7300;
}

.main .main-title p:nth-last-child(1) {
    margin-left: 10px;
    padding-left: 10px;
    border-left: 2px solid #fff;
}

.main-title .tip {
    position: absolute;
    background: url("../../images/login/tip_1.png") no-repeat 12px 0;
    right: 8px;
    top: 8px;
    width: 42px;
    height: 44px;
    cursor: pointer;
}

.main-title .tip_1 {
    background: url("../../images/login/tip_2.png") no-repeat;
}

.main-title .word {
    position: absolute;
    width: 108px;
    height: 30px;
    line-height: 30px;
    background: url("../../images/login/diolog.png") no-repeat;
    color: #dd9309;
    font-size: 12px;
    padding-left: 8px;
    top: 12px;
    right: 42px;
}

.main-title .line {
    width: 100%;
    height: 1px;
    background: #d7d7d7;
    margin-top: 12px;
    position: relative;
}

.line:after {
    position: absolute;
    content: '';
    width: 80px;
    height: 1px;
    background: #ff7300;
    left: 0;
    top: 0;
}

.main-content {
    margin-top: 18px;
}

.main-content .content-error {
    min-height: 12px;
    background: #fff3f3;
    color: #f14703;
    font-size: 12px;
    padding: 8px 0 10px 7px;
    visibility: hidden;
}

.main-content .content-error p {
    font-size: 12px;
}

.main-content .content-form {
    margin-top: 22px;
}

.content-form .user span, .content-form .password span {
    float: left;
    width: 39px;
    height: 39px;
    background: #aaabab;
    color: #fff;
    line-height: 39px;
    text-align: center;
}

.content-form input {
    float: left;
    height: 37px;
    width: 252px;
    padding-left: 18px;
    border: 1px solid #d7d7d7;
}


.content-form .user {
    overflow: hidden;
}

.content-form .password {
    overflow: hidden;
    margin-top:  17px;
}


.content-form .tip {
    margin-top: 10px;
    font-size: 12px;
    overflow: hidden;
}

.content-form .tip a {
    color: #fff;
}

.content-form .verification {
    margin-top: 14px;
    overflow: hidden;
    visibility: hidden;
}

.verification input {
    width: 79px;
    height: 28px;
    float: left;
    margin-right: 6px;
    font-size: 12px;
}

.verification img {
    width: 70px;
    height: 30px;
    float: left;
}

.content-form .submit {
    margin-top: 14px;
    text-align: center;
    margin-bottom: 10px;
    height: 40px;
}

.submit input {
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    background: #ff7300;
    color: #fff;
    border-radius: 4px;
    border: none;
    cursor: pointer;
}

.footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 74px;
    line-height: 30px;
    color: #fff;
    font-size: 12px;
    background: rgba(43,43,43,.8);
    text-align: center;
    z-index: 999;
}

.footer-inner {
    display: inline-block;
    width: 374px;
    margin-top: 8px;
}

#phone {
    display: none;
}

#phone .btn {
    width: 82px;
    height: 38px;
    padding: 0;
    border: solid 1px #ff943d;
    line-height: 38px;
    background: #ffefe2;
    color: #ff7300;
    text-align: center;
    margin-left: 4px;
    border-radius: 3px;
    cursor: pointer;
}

.logo {
    position: absolute;
    left: 0px;
    top: 72px;
    z-index: 999;
}


.footer-inner p {
    width: 408px;
    font-size: 14px;
}

.footer-inner p a{
    color: #fff;
}
